#imCell_155 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_155 { position: relative; width: 286px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_155 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_155_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_155_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ul ul ul { list-style: circle; }
#imTextObject_155_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_155_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_155_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_155_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_155_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_155_tab0 p { margin: 0; padding: 0; }
#imTextObject_155_tab0 .inline-block { display: inline-block; }
#imTextObject_155_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_155_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_155_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_155_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_155_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_155_tab0 img.fleft { margin-right: 15px; }
#imTextObject_155_tab0 img.fright { margin-left: 15px; }
#imTextObject_155_tab0 .imUl { text-decoration: underline; }
#imTextObject_155_tab0 .imVt { vertical-align: top; }
#imTextObject_155_tab0 .imVc { vertical-align: middle; }
#imTextObject_155_tab0 .imVb { vertical-align: bottom; }
#imTextObject_155_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_155_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_155_tab0 .cf1 { color: #000000; }
#imTextObject_155_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_155_tab0 .cf3 { color: #000000; }
#imTextObject_155_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_155_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_155_tab0 .cb1 { background-color: #000000; }
#imTextObject_155_tab0 .cb2 { background-color: transparent; }
#imTextObject_155_tab0 .cb3 { background-color: #000000; }
#imTextObject_155_tab0 .cf0 { color: #000000; }
#imCell_129 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_129 { position: relative; width: 286px; min-height: 76px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_129 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_129_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_129_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_129_tab0 ul ul ul { list-style: circle; }
#imTextObject_129_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_129_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_129_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_129_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_129_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_129_tab0 p { margin: 0; padding: 0; }
#imTextObject_129_tab0 .inline-block { display: inline-block; }
#imTextObject_129_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_129_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_129_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_129_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_129_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_129_tab0 img.fleft { margin-right: 15px; }
#imTextObject_129_tab0 img.fright { margin-left: 15px; }
#imTextObject_129_tab0 .imUl { text-decoration: underline; }
#imTextObject_129_tab0 .imVt { vertical-align: top; }
#imTextObject_129_tab0 .imVc { vertical-align: middle; }
#imTextObject_129_tab0 .imVb { vertical-align: bottom; }
#imTextObject_129_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_129_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_129_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_248 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_248 { position: relative; width: 584px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_248 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_248 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_248_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_248_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_248_tab0 ul ul ul { list-style: circle; }
#imTextObject_248_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_248_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_248_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_248_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_248_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_248_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_248_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_248_tab0 p { margin: 0; padding: 0; }
#imTextObject_248_tab0 .inline-block { display: inline-block; }
#imTextObject_248_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_248_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_248_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_248_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_248_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_248_tab0 img.fleft { margin-right: 15px; }
#imTextObject_248_tab0 img.fright { margin-left: 15px; }
#imTextObject_248_tab0 .imUl { text-decoration: underline; }
#imTextObject_248_tab0 .imVt { vertical-align: top; }
#imTextObject_248_tab0 .imVc { vertical-align: middle; }
#imTextObject_248_tab0 .imVb { vertical-align: bottom; }
#imTextObject_248_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_248_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_248_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_128 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_128 { position: relative; width: 286px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_128 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_128 > a { display: block; }
#imCell_154 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_154 { position: relative; width: 286px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_154 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_154 > a { display: block; }
#imCell_281 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 201px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_281 { position: relative; width: 584px; min-height: 195px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_281 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_281 > a { display: block; }
#imCell_282 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 186px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_282 { position: relative; width: 584px; min-height: 180px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_282 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/* Page default */
#imContent {font: normal normal normal 18pt Helvetica; color: #000000; background-color: transparent; text-align: left; text-decoration: none; ; }
#imCell_280 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_280 { position: relative; width: 584px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_280 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_280 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_280_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_280_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_280_tab0 ul ul ul { list-style: circle; }
#imTextObject_280_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_280_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_280_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_280_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_280_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_280_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_280_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_280_tab0 p { margin: 0; padding: 0; }
#imTextObject_280_tab0 .inline-block { display: inline-block; }
#imTextObject_280_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_280_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_280_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_280_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_280_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_280_tab0 img.fleft { margin-right: 15px; }
#imTextObject_280_tab0 img.fright { margin-left: 15px; }
#imTextObject_280_tab0 .imUl { text-decoration: underline; }
#imTextObject_280_tab0 .imVt { vertical-align: top; }
#imTextObject_280_tab0 .imVc { vertical-align: middle; }
#imTextObject_280_tab0 .imVb { vertical-align: bottom; }
#imTextObject_280_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_280_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_280_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_283 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_283 { position: relative; width: 286px; min-height: 147px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_283 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_283 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_283_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_283_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_283_tab0 ul ul ul { list-style: circle; }
#imTextObject_283_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_283_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_283_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_283_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_283_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_283_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_283_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_283_tab0 p { margin: 0; padding: 0; }
#imTextObject_283_tab0 .inline-block { display: inline-block; }
#imTextObject_283_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_283_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_283_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_283_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_283_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_283_tab0 img.fleft { margin-right: 15px; }
#imTextObject_283_tab0 img.fright { margin-left: 15px; }
#imTextObject_283_tab0 .imUl { text-decoration: underline; }
#imTextObject_283_tab0 .imVt { vertical-align: top; }
#imTextObject_283_tab0 .imVc { vertical-align: middle; }
#imTextObject_283_tab0 .imVb { vertical-align: bottom; }
#imTextObject_283_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_283_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_283_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_283_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_284 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_284 { position: relative; width: 286px; min-height: 151px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_284 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_284 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_284_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_284_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_284_tab0 ul ul ul { list-style: circle; }
#imTextObject_284_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_284_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_284_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_284_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_284_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_284_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_284_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_284_tab0 p { margin: 0; padding: 0; }
#imTextObject_284_tab0 .inline-block { display: inline-block; }
#imTextObject_284_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_284_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_284_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_284_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_284_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_284_tab0 img.fleft { margin-right: 15px; }
#imTextObject_284_tab0 img.fright { margin-left: 15px; }
#imTextObject_284_tab0 .imUl { text-decoration: underline; }
#imTextObject_284_tab0 .imVt { vertical-align: top; }
#imTextObject_284_tab0 .imVc { vertical-align: middle; }
#imTextObject_284_tab0 .imVb { vertical-align: bottom; }
#imTextObject_284_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_284_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_284_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_284_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_286 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_286 { position: relative; width: 584px; min-height: 300px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_286 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/* Page default */
#imContent {font: normal normal normal 18pt Helvetica; color: #000000; background-color: transparent; text-align: left; text-decoration: none; ; }
#imCell_287 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_287 { position: relative; width: 584px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_287 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_287 > a { display: block; }
#imCell_279 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 394px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_279 { position: relative; width: 584px; min-height: 388px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_279 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_279 > a { display: block; }
